---
name: Jennifer Blanco
start_date: 2019-06-17
placeholder: true
locality: San Francisco, CA
country: USA
role: <a href="/job-families/engineering/risk-field-security/">Senior Risk & Field
  Security Engineer</a>
reports_to: meghanmaneval
picture: jenniferblanco.jpg
twitter:
gitlab: jblanco2
departments:
- Engineering Function
- Security Department
story: 'Jennifer is a risk professional with legal and information security expereince
  in technology settings. Her personal interests include keeping up with academia,
  challenging herself physically and going on adventures with her partner and dog.

  '
specialty: Compliance

